@media (min-width: 481px){
	[class^="mm1"]{	display: none;	}

	footer {
		display: flex;
		width: 100%;
		max-width: 2000px;
		margin: 80px auto 0;
		#text-align: center;
		#white-space: nowrap;
		#padding: 80px 100px 0 100px;
		#border: 1px solid #E8E8E8;
		flex-direction: column;
		justify-content: space-between;
		background-color: #7d7c7d;
		color: white;
		text-align: center;
		padding: 100px 0;
		white-space: nowrap;
	}
	footer .container{
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		color: white;
		text-align:center;
		padding:100px 0px;
		white-space: nowrap;
	}
	footer a {
		color: white;
	}
}
